@charset "utf-8";
body {
	margin: 0px;
	background-color: #666;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}
h1 {
	font-size: 14px;
	color: #333;
}
.offerbox {
	height:180px;
	width:180px;
	background-color:#f7b602;
	border:solid;
	border-width:2px;
	border-color:#FFF;
	margin-top:5px;
	margin-bottom:5px;
	margin-left:8px;
	margin-right:8px;
	padding:2px;
	float:left;
}
.offerheadline {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:22px;
	font-weight:500;
	color:#FFF;
}
.offerdesc {
	font-size:10px;
	color:#FFF;
}
.offerprice {
	font-size:38px;
	color:#FFF;
}
.box1  {
	width:180px;
	text-align:center;
	font-family:Tahoma, Geneva, sans-serif;
	color:#FFF;
}
.box2  {
	width:180px;
	text-align:center;
	font-family:Tahoma, Geneva, sans-serif;
	color:#FFF;
}
.box3  {
	width:180px;
	height:20px;
	text-align:center;
	font-family:Tahoma, Geneva, sans-serif;
	color:#FFF;
}
.containerSMALL {
	width:275px;
	float:left;
}
.contactform {
	width:400px;
	height:200px;
	background-color:#FFC;	
	margin-left:25px;
	padding:10px;
	float:left;
	border-right-style:solid;
	border-bottom-style:solid;
	border-right-color:#BBB;
	border-bottom-color:#BBB;
}
textarea
{
	width:100%;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 9pt;
	border: 1px solid #FFF;
	color: #333;
}
.FORM_textfeld_100_breite {
	width: 100%;
	height: 15px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 9pt;
	border: 1px solid #FFF;
	color: #333;
}
.teampic {
	margin-right:5px;
	margin-bottom:15px;
	float:left;
	border-style:solid;
	border-width:1px;
	border-color:#999;
}
.teaminfo {
	width:110px;
	margin-right:25px;
	float:left;
}
































